/*
Theme Name: Rideup Child
Template:   rideup
Theme URI: https://1.envato.market/rideup-wp
Description: Rideup Child Theme
Author: AwaikenThemes
Author URI: https://awaikenthemes.com/
Version: 1.0.0
Text Domain: rideup-child
*/

label {
  display: flex;
  align-items: center; /* Vertically centers the checkbox and text */
  gap: 8px;            /* Adds space between the checkbox and the text */
}

.wpcf7-list-item-label {
  display: inline;     /* Allows it to sit next to the checkbox */
}

/* Corrige los iconos del CAPTCHA de Contact Form 7 */
body .ekit-wid-con .captcha-image svg {
    width: 35px !important;
    height: 35px !important;
    visibility: visible !important;
    display: inline-block !important;
    color: #313636 !important;
    box-sizing: border-box !important;
}